=== requirements.txt ===
Flask==0.11.1
mutagen==1.34.1
netifaces==0.10.4
psutil==4.3.0
PyChromecast==0.7.3
requests==2.11.0
setuptools==25.2.0
PyQt5==5.7
gi==1.2
