## mkchromecast 0.3.4

=== debian/changelog ===
mkchromecast (0.3.4-2) unstable; urgency=medium

  * debian/control:
    - Improved package description.
  * Fixed an error in desktop file.
  * debian/README.source:
    - Improved description.

 -- Muammar El Khatib <muammar@debian.org>  Mon, 22 Aug 2016 13:21:54 +0200

mkchromecast (0.3.4-1) unstable; urgency=medium

  * Initial official debian release (Closes: #834400).

 -- Muammar El Khatib <muammar@debian.org>  Fri, 19 Aug 2016 20:59:36 +0200

mkchromecast (0.3.3-1) unstable; urgency=medium

  * New upstream release.

 -- Muammar El Khatib <muammar@debian.org>  Tue, 16 Aug 2016 10:34:47 +0200

mkchromecast (0.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Muammar El Khatib <muammar@debian.org>  Mon, 15 Aug 2016 00:53:54 +0200

mkchromecast (0.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Muammar El Khatib <muammar@debian.org>  Fri, 12 Aug 2016 18:30:17 +0200

mkchromecast (0.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Muammar El Khatib <muammar@debian.org>  Mon, 11 Jul 2016 23:40:01 +0200

mkchromecast (0.2.9.1-1) unstable; urgency=medium

  * This revision fixes a segfault in the system tray.

 -- Muammar El Khatib <muammar@debian.org>  Wed, 29 Jun 2016 21:44:00 +0200

mkchromecast (0.2.9-1) unstable; urgency=medium

  * New upstream release.

 -- Muammar El Khatib <muammar@debian.org>  Wed, 29 Jun 2016 11:37:01 +0200

mkchromecast (0.2.8-1) unstable; urgency=medium

  * New upstream release.

 -- Muammar El Khatib <muammar@debian.org>  Tue, 21 Jun 2016 23:47:28 +0200

mkchromecast (0.2.7-1) unstable; urgency=medium

  * New upstream release.

 -- Muammar El Khatib <muammar@debian.org>  Thu, 16 Jun 2016 13:48:11 +0200

mkchromecast (0.2.6-2) unstable; urgency=medium

  * Problem with icons fixed.

 -- Muammar El Khatib <muammar@debian.org>  Fri, 10 Jun 2016 14:02:25 +0200

mkchromecast (0.2.6-1) unstable; urgency=medium

  * Initial release.

 -- Muammar El Khatib <muammar@debian.org>  Fri, 06 May 2016 15:47:56 +0200
