=== debian/control ===
Source: mkchromecast
Section: sound
Priority: optional
Maintainer: Muammar El Khatib <muammar@debian.org>
Build-Depends: debhelper (>=9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-setuptools,
Standards-Version: 3.9.8
Homepage: http://mkchromecast.com
X-Python-Version: >= 2.6
Vcs-Git: https://github.com/muammar/mkchromecast
Vcs-Browser: https://github.com/muammar/mkchromecast

Package: mkchromecast
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-flask,
         python-pychromecast,
         python-psutil,
         vorbis-tools (>=1.4.0),
         sox (>=14.4.1),
         lame (>=3.99.0),
         flac (>=1.3.0),
         python-pyqt5,
         youtube-dl
Suggests: mkchromecast-doc,
          libav-tools,
          ffmpeg
Description: cast your Linux audio to your Google Cast devices
 It is written in Python, and it streams via node.js, ffmpeg, or avconv.
 mkchromecast is capable of using lossy and lossless audio formats provided
 that ffmpeg is installed. It also supports Multi-room group playback, and
 24-bits/96kHz high audio resolution. Additionally, a system tray menu is also
 available.
 .
 By default, mkchromecast streams with node.js (or parec in Linux) together
 with mp3 audio coding format at a sample rate of 44100Hz and average bitrate
 of 192k. These defaults can be changed using the --sample-rate and -b flags.
 It is useful to modify these parameters when your wireless router is not very
 powerful, or in the case you don't want to degrade the sound quality.
