=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

# GitHub hosted projects

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/mkchromecast-$1\.tar\.gz/ \
  https://github.com/muammar/mkchromecast/tags .*/v?(\d\S*)\.tar\.gz
