=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>=9),
                dh-python,
                python-all (>= 2.6.6-3~),
-               python-setuptools,
+               python-setuptools
 Standards-Version: 3.9.8
 Homepage: http://mkchromecast.com
 X-Python-Version: >= 2.6
@@ -24,11 +24,13 @@
          lame (>=3.99.0),
          flac (>=1.3.0),
          python-pyqt5,
-         youtube-dl
-Suggests: mkchromecast-doc,
-          libav-tools,
+         youtube-dl,
+         pavucontrol,
+         pulseaudio-utils,
+         pulseaudio
+Suggests: libav-tools,
           ffmpeg
-Description: cast your Linux audio to your Google Cast devices
+Description: Cast your Linux audio to your Google Cast devices
  It is written in Python, and it streams via node.js, ffmpeg, or avconv.
  mkchromecast is capable of using lossy and lossless audio formats provided
  that ffmpeg is installed. It also supports Multi-room group playback, and
