## mkchromecast 0.3.6

=== requirements.txt ===
Flask==0.11.1
mutagen==1.34.1
netifaces==0.10.5
psutil==4.3.1
PyChromecast==0.7.3
requests==2.11.1
setuptools==27.1.2
PyQt5==5.7
gi==1.2
unittest2==1.1.0
PyYAML==3.12
