=== debian/changelog ===
mkchromecast (0.3.6-3) unstable; urgency=medium

  * Now the desktop file places mkchromecast's icon in the correct category.

 -- Muammar El Khatib <muammar@debian.org>  Wed, 28 Sep 2016 16:35:54 +0200

mkchromecast (0.3.6-2) unstable; urgency=medium

  * debian/control:
    - mkchromecast-pulseaudio and mkchromecast-alsa were moved to the Suggests
    field.

 -- Muammar El Khatib <muammar@debian.org>  Wed, 21 Sep 2016 02:03:49 +0200

mkchromecast (0.3.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Added new mkchromecast-alsa, and mkchromecast-pulseaudio dependency
      packages.
    - Removed pavucontrol, pulseaudio-utils, and pulseaudio from
      mkchromecast's Depends field.
    - Improved descriptions.
  * Fails to "Open pavucontrol and select the mkchromecast sink." bug has been
    fixed (Closes: #835608).
  * mkchromecast can cast without Pulseaudio.

 -- Muammar El Khatib <muammar@debian.org>  Mon, 19 Sep 2016 20:55:48 +0200
