=== debian/control ===
--- 
+++ 
@@ -24,12 +24,11 @@
          lame (>=3.99.0),
          flac (>=1.3.0),
          python-pyqt5,
-         youtube-dl,
-         pavucontrol,
-         pulseaudio-utils,
-         pulseaudio
+         youtube-dl
 Suggests: libav-tools,
-          ffmpeg
+          ffmpeg,
+          mkchromecast-pulseaudio,
+          mkchromecast-alsa
 Description: Cast your Linux audio to your Google Cast devices
  It is written in Python, and it streams via node.js, ffmpeg, or avconv.
  mkchromecast is capable of using lossy and lossless audio formats provided
@@ -42,3 +41,38 @@
  of 192k. These defaults can be changed using the --sample-rate and -b flags.
  It is useful to modify these parameters when your wireless router is not very
  powerful, or in the case you don't want to degrade the sound quality.
+ .
+ mkchromecast can cast using either pulseaudio or ALSA. The respective
+ dependencies can be pulled by mkchromecast-pulseaudio and mkchromecast-alsa
+ dependency packages respectively. For more information, please read the
+ README.Debian file shipped in this package.
+
+Package: mkchromecast-pulseaudio
+Architecture: all
+Depends: ${python:Depends},
+         ${misc:Depends},
+         pavucontrol,
+         pulseaudio-utils,
+         pulseaudio,
+         mkchromecast
+Description: Pulseaudio dependencies to cast with mkchromecast
+ This dependency package contains an informational list of packages which are
+ considered essential for using mkchromecast together with pulseaudio sound
+ server. This package also depends on the packages on that list.
+
+Package: mkchromecast-alsa
+Architecture: all
+Depends: ${python:Depends},
+         ${misc:Depends},
+         alsa-utils,
+         alsa-tools,
+         alsa-base,
+         ffmpeg,
+         mkchromecast
+Description: ALSA dependencies to cast with mkchromecast
+ This dependency package contains an informational list of packages which are
+ considered essential for using mkchromecast together with ALSA software
+ framework. This package also depends on the packages on that list.
+ .
+ Information about needed configurations are contained in the README.Debian
+ file shipped in this package.
