=== debian/changelog ===
mkchromecast (0.3.7+git20170130-2) unstable; urgency=medium

  * Updated gir1.2-notify-0.7 dependency. Closes: #855442.
  * Updated debian/copyright. Closes: #854998.

 -- Muammar El Khatib <muammar@debian.org>  Tue, 31 Jan 2017 15:11:44 -0500

mkchromecast (0.3.7+git20170130-1) unstable; urgency=medium

  * New git revision.
  * Dropped alsa-base dependency in favor of kmod. Closes: #852531.

 -- Muammar El Khatib <muammar@debian.org>  Fri, 30 Dec 2016 12:30:48 -0500
