=== debian/control ===
--- 
+++ 
@@ -24,7 +24,8 @@
          lame (>=3.99.0),
          flac (>=1.3.0),
          python-pyqt5,
-         youtube-dl
+         youtube-dl,
+         gir1.2-notify-0.7
 Suggests: libav-tools,
           ffmpeg,
           mkchromecast-pulseaudio,
@@ -66,7 +67,7 @@
          ${misc:Depends},
          alsa-utils,
          alsa-tools,
-         alsa-base,
+         kmod,
          ffmpeg,
          mkchromecast
 Description: ALSA dependencies to cast with mkchromecast
@@ -76,3 +77,17 @@
  .
  Information about needed configurations are contained in the README.Debian
  file shipped in this package.
+
+Package: mkchromecast-gstreamer
+Architecture: all
+Depends: ${python:Depends},
+         ${misc:Depends},
+         gstreamer1.0-tools,
+         mkchromecast
+Description: Gstreamer dependencies to cast with mkchromecast
+ This dependency package contains an informational list of packages which are
+ considered essential for using mkchromecast together with Gstreamer software
+ framework. This package also depends on the packages on that list.
+ .
+ Information about needed configurations are contained in the README.Debian
+ file shipped in this package.
