## mkchromecast 0.3.7+git20170414

=== Makefile ===
--- 
+++ 
@@ -54,16 +54,16 @@
 	sed -i -e  's/tray = args.tray/tray = True/g' mkchromecast/__init__.py
 	sed -i -e  's/debug = args.debug/debug = True/g' mkchromecast/__init__.py
 	python3 setup.py py2app
-	cp -R /usr/local/Cellar/qt5/5.8.0/plugins dist/mkchromecast.app/Contents/PlugIns
-	/usr/local/Cellar/qt5/5.8.0/bin/macdeployqt dist/mkchromecast.app
+	cp -R /usr/local/Cellar/qt5/5.8.0_1/plugins dist/mkchromecast.app/Contents/PlugIns
+	/usr/local/Cellar/qt5/5.8.0_1/bin/macdeployqt dist/mkchromecast.app
 
 # This target creates a standalone app with debugging disabled
 deploy:
 	sed -i -e  's/tray = args.tray/tray = True/g' mkchromecast/__init__.py
 	sed -i -e  's/debug = args.debug/debug = False/g' mkchromecast/__init__.py
 	python3 setup.py py2app
-	cp -R /usr/local/Cellar/qt5/5.8.0/plugins dist/mkchromecast.app/Contents/PlugIns
-	/usr/local/Cellar/qt5/5.8.0/bin/macdeployqt dist/mkchromecast.app -dmg
+	cp -R /usr/local/Cellar/qt5/5.8.0_1/plugins dist/mkchromecast.app/Contents/PlugIns
+	/usr/local/Cellar/qt5/5.8.0_1/bin/macdeployqt dist/mkchromecast.app -dmg
 
 # This cleans
 clean:
