=== debian/changelog ===
mkchromecast (0.3.7.1-1) unstable; urgency=medium

  *  New upstream release.

 -- Muammar El Khatib <muammar@debian.org>  Sat, 20 May 2017 14:50:34 -0400
