=== debian/control ===
--- 
+++ 
@@ -25,12 +25,13 @@
          flac (>=1.3.0),
          python-pyqt5,
          youtube-dl,
+         nodejs,
          gir1.2-notify-0.7
 Suggests: libav-tools,
           ffmpeg,
           mkchromecast-pulseaudio,
           mkchromecast-alsa
-Description: Cast your Linux audio to your Google Cast devices
+Description: Cast your Linux audio or video to your Google Cast devices
  It is written in Python, and it streams via node.js, ffmpeg, or avconv.
  mkchromecast is capable of using lossy and lossless audio formats provided
  that ffmpeg is installed. It also supports Multi-room group playback, and
@@ -41,7 +42,8 @@
  with mp3 audio coding format at a sample rate of 44100Hz and average bitrate
  of 192k. These defaults can be changed using the --sample-rate and -b flags.
  It is useful to modify these parameters when your wireless router is not very
- powerful, or in the case you don't want to degrade the sound quality.
+ powerful, or in the case you don't want to degrade the sound quality. You can
+ also cast videos using the --video flag.
  .
  mkchromecast can cast using either pulseaudio or ALSA. The respective
  dependencies can be pulled by mkchromecast-pulseaudio and mkchromecast-alsa
@@ -84,9 +86,9 @@
          ${misc:Depends},
          gstreamer1.0-tools,
          mkchromecast
-Description: Gstreamer dependencies to cast with mkchromecast
+Description: GStreamer dependencies to cast with mkchromecast
  This dependency package contains an informational list of packages which are
- considered essential for using mkchromecast together with Gstreamer software
+ considered essential for using mkchromecast together with GStreamer software
  framework. This package also depends on the packages on that list.
  .
  Information about needed configurations are contained in the README.Debian
