## mkchromecast 0.3.8

=== debian/changelog ===
mkchromecast (0.3.8-1) unstable; urgency=medium

  * New upstream release.
  * Now the package works with python3.
  * Bump Standards-Version to 4.1.2.

 -- Muammar El Khatib <muammar@debian.org>  Sat, 23 Dec 2017 16:26:15 -0500
