=== debian/control ===
--- 
+++ 
@@ -4,26 +4,27 @@
 Maintainer: Muammar El Khatib <muammar@debian.org>
 Build-Depends: debhelper (>=9),
                dh-python,
-               python-all (>= 2.6.6-3~),
-               python-setuptools
-Standards-Version: 3.9.8
+               python3-all (>= 2.6.6-3~),
+               python3-setuptools
+Standards-Version: 4.1.2
 Homepage: http://mkchromecast.com
-X-Python-Version: >= 2.6
+X-Python-Version: >= 3.5
 Vcs-Git: https://github.com/muammar/mkchromecast
 Vcs-Browser: https://github.com/muammar/mkchromecast
 
 Package: mkchromecast
 Architecture: all
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
          ${misc:Depends},
-         python-flask,
-         python-pychromecast,
-         python-psutil,
+         python3-flask,
+         python3-pychromecast,
+         python3-psutil,
+         python3-pyqt5,
          vorbis-tools (>=1.4.0),
          sox (>=14.4.1),
          lame (>=3.99.0),
          flac (>=1.3.0),
-         python-pyqt5,
+         opus-tools,
          youtube-dl,
          nodejs,
          gir1.2-notify-0.7
@@ -52,7 +53,7 @@
 
 Package: mkchromecast-pulseaudio
 Architecture: all
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
          ${misc:Depends},
          pavucontrol,
          pulseaudio-utils,
@@ -65,7 +66,7 @@
 
 Package: mkchromecast-alsa
 Architecture: all
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
          ${misc:Depends},
          alsa-utils,
          alsa-tools,
@@ -82,7 +83,7 @@
 
 Package: mkchromecast-gstreamer
 Architecture: all
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
          ${misc:Depends},
          gstreamer1.0-tools,
          mkchromecast
