=== requirements.txt ===
PyGObject
requests
psutil
Flask
netifaces
pychromecast
PyQt5
soco
