=== debian/changelog ===
mkchromecast (0.3.9~git20200902+db2964a-2) unstable; urgency=medium

  * Also drop .gitignore files not present in the tarball.
  * Work around a weird issue with mkchromecast.getch not being installed.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 16 Oct 2020 08:47:59 +0200

mkchromecast (0.3.9~git20200902+db2964a-1) unstable; urgency=medium

  [ Muammar El Khatib ]
  * Changing the way mkchromecast-* packages recommend installation of
    mkchromecast. Closes: #909822. Thanks to Ruben Undheim for providing
    a patch.
  * The Debian packaging also was adapted and improved by Alec Leamas.

  [ Stefan Rücker ]
  * debian: Remove links.
  * debian: Update to dh compat v13.
  * debian/control: Remove libav-tools.

  [ Andrej Shadura ]
  * New co-maintainer.
  * Update to the new upstream snapshot,
    declare hard dependency on the newer pychromecast (Closes: #965249).
  * Set Vcs-* to salsa.debian.org.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Improve the Python bits of the packaging:
    - Add the Python dependencies to Build-Depends so that pybuild can use
      them.
    - Add missing dependencies.
    - Make sure Python files are installed with pybuild as well.
    - Use pybuild.
  * Install the icon again
  * Add a watch line to track upstream snapshots.
  * Wrap and sort debian/control.
  * Remove ${python3:Depends} from binary packages not shipping any Python
    code.
  * Drop no longer relevant README.source.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 07 Oct 2020 15:41:27 +0200
