=== debian/control ===
Source: mkchromecast
Section: sound
Priority: optional
Maintainer: Muammar El Khatib <muammar@debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-flask,
               python3-gi,
               python3-netifaces,
               python3-psutil,
               python3-pychromecast (>= 7),
               python3-pyqt5,
               python3-requests,
               python3-setuptools
Standards-Version: 4.1.2
Homepage: https://mkchromecast.com
X-Python-Version: >= 3.5
Vcs-Git: https://salsa.debian.org/debian/mkchromecast.git
Vcs-Browser: https://salsa.debian.org/debian/mkchromecast

Package: mkchromecast
Architecture: all
Depends: flac (>=1.3.0),
         gir1.2-notify-0.7,
         lame (>=3.99.0),
         mkchromecast-pulseaudio | mkchromecast-alsa | mkchromecast-gstreamer,
         nodejs,
         opus-tools,
         python3-flask,
         python3-gi,
         python3-netifaces,
         python3-psutil,
         python3-pychromecast (>= 7),
         python3-pyqt5,
         python3-requests,
         sox (>=14.4.1),
         vorbis-tools (>=1.4.0),
         youtube-dl,
         ${misc:Depends},
         ${python3:Depends}
Suggests: ffmpeg
Description: Cast your Linux audio or video to your Google Cast devices
 It is written in Python, and it streams via node.js or ffmpeg.
 mkchromecast is capable of using lossy and lossless audio formats provided
 that ffmpeg is installed. It also supports Multi-room group playback, and
 24-bits/96kHz high audio resolution. Additionally, a system tray menu is also
 available.
 .
 By default, mkchromecast streams with node.js (or parec in Linux) together
 with mp3 audio coding format at a sample rate of 44100Hz and average bitrate
 of 192k. These defaults can be changed using the --sample-rate and -b flags.
 It is useful to modify these parameters when your wireless router is not very
 powerful, or in the case you don't want to degrade the sound quality. You can
 also cast videos using the --video flag.
 .
 mkchromecast can cast using either pulseaudio or ALSA. The respective
 dependencies can be pulled by mkchromecast-pulseaudio and mkchromecast-alsa
 dependency packages respectively. For more information, please read the
 README.Debian file shipped in this package.

Package: mkchromecast-pulseaudio
Architecture: all
Depends: pavucontrol,
         pulseaudio,
         pulseaudio-utils,
         ${misc:Depends}
Recommends: mkchromecast
Description: Pulseaudio dependencies to cast with mkchromecast
 This dependency package contains an informational list of packages which are
 considered essential for using mkchromecast together with pulseaudio sound
 server. This package also depends on the packages on that list.

Package: mkchromecast-alsa
Architecture: all
Depends: alsa-tools,
         alsa-utils,
         ffmpeg,
         kmod,
         ${misc:Depends}
Recommends: mkchromecast
Description: ALSA dependencies to cast with mkchromecast
 This dependency package contains an informational list of packages which are
 considered essential for using mkchromecast together with ALSA software
 framework. This package also depends on the packages on that list.
 .
 Information about needed configurations are contained in the README.Debian
 file shipped in this package.

Package: mkchromecast-gstreamer
Architecture: all
Depends: gstreamer1.0-tools,
         ${misc:Depends}
Recommends: mkchromecast
Description: GStreamer dependencies to cast with mkchromecast
 This dependency package contains an informational list of packages which are
 considered essential for using mkchromecast together with GStreamer software
 framework. This package also depends on the packages on that list.
 .
 Information about needed configurations are contained in the README.Debian
 file shipped in this package.
