=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_configure:
	echo "include mkchromecast/getch/*.py" > MANIFEST.in
	dh_auto_configure

override_dh_auto_test:
	: No tests defined
